.frame {
border: 1rem solid #ff9800;
}
.dino-card-title {
position: absolute;
top: 0;
left: 0;
color: black;
font-weight: bold;
font-size: 2rem;
margin-left: 5px;
}
.active {
filter: drop-shadow(0px 0px 5px #ff9800);
}
h1 {
font-family: Cormorant;
}
h2 {
font-family: Cormorant;
font-size: 3rem;
margin-top: 0;
}
strong {
font-weight: bold;
}
ul.standard-list {
margin-left: 2rem;
> li {
list-style-type: disc;
}
}
.voted {
background-color: rgba(255, 152, 0, 0.5);
}
